<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/styles.css">
    <title>Santiago Zapata Ladino</title>
</head>

<body>
    <div>

        <h1>Pagina Informativa Programa <br>Tecnologia en desarrollo de software</h1>

        <h2>Información General</h2>

        <div class="contenido_central">
            <h3>presentacóm</h3>

            <p class="texto">El programa de Tecnología en Desarrollo de software de la Universidad Católica de Pereira
                es apoyo  para la información de personas creativas e innovadoras con potencia para aplicar conocimientos en
                la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y 
                desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en 
                organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas.
            </p>
            <ol>
                <li type="i"><u>Titulo otorgado: Tecnólogo en Desarrollo de Software</u></li> <br>
                <li type="i"><u>Nivel de formación: Tecnológia</u></li> <br>
                <li type="i"><u>Facultad: Ciencias Básicas e Ingeniería</u></li> <br>
                <li type="i"><u>Duración Seis (6) semestres</u></li> <br>
                <li type="i"><u>Modalidad: Presencial</u></li> <br>
                <li type="i"><u>Código SNIES: 105106</u></li> <br>
            </ol>
        </div>
        <div class="contenido_central">
            <h3 class="texto">coordinador</h3>

            <img class="img" src="img/jorge.jpg">

            <h3 class="director">Jorge Leonardo Bañol</h3>
        </div>

        <div class="cont">
            <h2>Perfil profesional</h2>
            <h3>Perfil de formación profesional</h3>
            <p class="contenido_inferior">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira,
                desarrolla y <br>
                administra soluciones computacionales en el ámbito de sistemas de la Información.</p>
            <p class="contenido_inferior">
                Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de
                la Información
                y los recursos infotmáticos de una organización, gnera propuestas para la creacion de negocios asociados
                con el uso
                y aprovechamiento de recursos tecnológicos en funcón de la satisfacción de necesidades sociales.
            </p>
            <h3 >Perfil Ocupacional</h3>
        </div>

        <div >
            <p class="contenido">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar 
                como:</p>

                <ul  class="lista">
                    <li>Desarrollador de software </li> <br>
                    <li>Desarrollador de software </li> <br>
                    <li>Administrador de bases de datos </li> <br>
                    <li>Asesor de process de implementación de TIC</li> <br>
                </ul>
                  
        </div>
    </div>

</body>

</html>